.row {
  padding-top: 50px;
}

.row h3 {
  font-family: 'Georgia', sans-serif;
  letter-spacing: unset !important;
}

.first-text-color {
  color: rgba(255, 168, 80, 0.73);
}

.second-text-color {
  color: maroon;
}

.formation-plaquette {
  font-family: 'Helvetica', sans-serif;
  color: maroon;
}

.first-style-button {
  background-color: rgba(255, 168, 80, 0.73);
}

.first-style-button:hover {
  border-color: maroon;
  color: maroon;
}

.second-style-button {
  background-color: maroon;
}

.second-style-button:hover {
  border-color: rgba(255, 168, 80, 0.73);
  color: rgba(255, 168, 80, 0.73);
}

.btn {
  font-family: 'Comic Sans MS', sans-serif;
  border-radius: 10px;
}

.btn-inscription:focus {
  border-color: transparent !important;
  color: #fff;
}

.btn-icon {
  border: none;
  background: none;
  color: gray;
}

.btn-icon:focus, .btn-icon:active {
  border: none;
}

a {
  font-family: 'Helvetica', sans-serif;
  text-decoration: none;
}

a:hover, a:active {
  cursor: pointer;
}
